Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.spatial.tier
Class InvalidGeoException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.lucene.spatial.tier.InvalidGeoException

All Implemented Interfaces:
  Serializable

Deprecated.

    @Deprecated
    public class InvalidGeoException

extends Exception

NOTE: This API is still in flux and might change in incompatible ways in the next release.

See Also:
  Serialized Form

Constructor Summary
`InvalidGeoException(String message)` Deprecated.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidGeoException

    public InvalidGeoException(String message)

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD